<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="274a8f7d65f26e6ce109fdc7baad18">
        <display-name>VTV News</display-name>
        <icon src="https://cdn.urmic.org/public/274a8f7d65f26e6ce109fdc7baad18.png"/>
    </channel>
</tv>